@charset "UTF-8";

.breadcrumbs {
    position: absolute;
    top: var(--header-height);
    left: 0;
    z-index: 2;
    width: 100%;
    padding: var(--app-fs-30) var(--app-fs-36);
    font-size: var(--app-fs-14);
    color: #fff;
}

.breadcrumbs span {
    display: inline-block;
    margin: 0 0.5em;
}

.breadcrumbs a:hover {
    color: #a97c4a;
}

.app-asset-header .title {
    font-size: var(--app-fs-36);
    font-weight: normal;
    line-height: 1.17;
    text-align: center;
    color: #333;
}

.app-asset-header .title.white {
    color: #fff;
}

.app-asset-header .desc {
    margin-top: var(--app-fs-26);
    font-size: var(--app-fs-18);
    line-height: 1.95;
    text-align: center;
    color: #666;
}

.app-asset-header .desc.white {
    color: #fff;
}

.app-asset--banner {
    position: relative;
}

.app-asset--banner .wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate(-50%, -50%);
}

.app-asset--banner .title {
    font-size: var(--app-fs-40);
    font-weight: normal;
    line-height: 1;
    color: #fff;
}

.app-asset--banner .desc {
    margin-top: 1.25em;
    font-size: var(--app-fs-16);
    line-height: 1;
    color: #fff;
}

@media screen and (min-width: 1920px) {
    .app-asset--banner .banner {
        width: 100%;
        height: 587px;
        object-fit: cover;
    }
}

.app-work-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: calc(var(--app-basis-ratio) * 580px);
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.app-work-content .title {
    font-size: var(--app-fs-36);
    font-weight: normal;
    color: #333;
}

.app-work-content .desc {
    margin-top: 1.25em;
    font-size: var(--app-fs-16);
    line-height: 1.8;
    color: #666;
}


.app-project-intro {
    padding: var(--app-fs-90) 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.app-project-intro .tabs {
    margin-top: var(--app-fs-38);
    border-bottom: 1px solid #DEDEDE;
}

.app-project-intro .tab {
    position: relative;
    padding: 0 var(--app-fs-20) var(--app-fs-26);
    margin: 0 var(--app-fs-20);
    font-size: var(--app-fs-22);
    color: #000;
    cursor: pointer;
}

.app-project-intro .tab::before {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 50%;
    width: 0;
    height: 1px;
    background: #a97e46;
    transition: all 0.3s;
    transform: translateX(-50%);
}

.app-project-intro .tab:hover,
.app-project-intro .tab.show {
    color: #a97e46;
}

.app-project-intro .tab:hover::before,
.app-project-intro .tab.show::before {
    width: 100%;
}

.app-project-intro .cursor-swiper {
    margin-top: var(--app-fs-38);
}

.app-project-intro .cursor-swiper .slide-swiper {
    width: calc(var(--app-basis-ratio) * 681px);
}

.app-project-intro .cursor-swiper .swiper-slide {
    overflow: hidden;
}

.app-project-intro .cursor-swiper .img-wrap img {
    width: 100%;
    aspect-ratio: 1 / 0.559;
    object-fit: cover;
}

.app-project-intro .cursor-swiper .text-wrap {
    flex: 1;
    padding-right: var(--app-fs-76);
}

.app-project-intro .cursor-swiper .text-wrap .icon {
    font-size: var(--app-fs-42);
    color: #a97e46;
}

.app-project-intro .cursor-swiper .text-wrap .tit {
    margin-top: 10px;
    font-size: var(--app-fs-26);
    color: #a97e46;
    white-space: nowrap;
}

.app-project-intro .cursor-swiper .text-wrap .desc {
    margin-top: var(--app-fs-30);
    font-size: var(--app-fs-16);
    line-height: 1.8;
    color: #666;
}

.app-project-intro .cursor-swiper .text-wrap .tips {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: var(--app-fs-26);
}

.app-project-intro .cursor-swiper .text-wrap .tip {
    width: calc(33.333333333333336% - 30px);
}

.app-project-intro .cursor-swiper .text-wrap .tip .num {
    font-size: var(--app-fs-42);
    font-weight: normal;
    line-height: 1;
    color: #a97c4a;
}

.app-project-intro .cursor-swiper .text-wrap .tip .label {
    font-size: var(--app-fs-16);
    color: #666;
}

.app-project-intro .cursor-swiper-inner .swiper-scrollbar {
    bottom: 16px;
    left: 50%;
    width: 50%;
    height: 3px;
    background: rgba(255, 255, 255, 0.3);
    transform: translateX(-50%);
}

.app-project-intro .cursor-swiper-inner .swiper-scrollbar-drag {
    background: #a97e46;
}


@media (max-width: 768px) {
    .app-asset-header .desc {
        text-align: justify;
    }

    .app-asset--banner {
        height: 460px;
    }

    .app-asset--banner .banner {
        height: 100%;
        object-fit: cover;
    }

    .app-asset--banner .wrapper {
        width: 100%;
        padding: 0 20px;
    }

    .app-project-intro .tabs {
        overflow-x: auto;
        overflow-y: hidden;
        justify-content: flex-start;
    }

    .app-project-intro .tab {
        white-space: nowrap;
    }

    .app-project-intro .cursor-swiper .swiper-slide {
        flex-direction: column;
    }

    .app-project-intro .cursor-swiper .swiper-slide .slide-swiper {
        width: 100%;
    }

    .app-project-intro .cursor-swiper .text-wrap {
        flex: none;
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
    }

    .app-project-intro .cursor-swiper .text-wrap .title {
        text-align: center;
    }

    .app-project-intro .cursor-swiper .text-wrap .info {
        flex-wrap: wrap;
        gap: 20px;
        margin-top: 20px;
    }

    .app-project-intro .cursor-swiper .text-wrap .col {
        width: calc(50% - 10px);
        padding: 0;
        border-right: none;
    }

    .app-project-intro .cursor-swiper .text-wrap .tip {
        width: 45%;
    }

}



.app-property-services--intro {
    height: 550px; 
    position: relative;
    padding-top: var(--app-fs-46);
    overflow: hidden;
}

.app-property-services--intro .intro-content .top .text-wrap {
 flex: 1;
 padding-left: var(--app-fs-120);
 font-size: var(--app-fs-18);
 line-height: 1.95;
 color: #666;
}

.app-property-services--intro .intro-content {
    width: 1400px;
    position: absolute;
    top: 0;
    left: 50%;
    padding-top: var(--app-fs-90);
    transform: translateX(-50%);
}

.app-property-services--intro .intro-content .desc {
    margin-top: var(--app-fs-40);
    font-size: var(--app-fs-16);
    line-height: 1.875;
    text-align: center;
    color: #666;
}

.app-property-services--intro .bg-box {
    position: relative;
}

.app-property-services--intro .bg-box .bg {
    width: calc(var(--app-basis-ratio) * 1484px);
}

.app-property-services--intro .bg-box .bg-2 {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: calc(var(--app-basis-ratio) * -742px);
}

.app-property-services--services {
    padding: var(--app-fs-142) 0 var(--app-fs-50);
    background: url("../images/property-services-bg-1.jpg") no-repeat;
    background-position: top left;
    background-color: #F4F4F4;
}

.app-property-services--services .app-asset-header .desc {
    font-size: var(--app-fs-16);
}

.app-property-services--services .content {
    margin-top: var(--app-fs-90);
}

.app-property-services--services .content .module {
    padding: var(--app-fs-58) var(--app-fs-90) var(--app-fs-100);
    margin-bottom: var(--app-fs-40);
    background: url("../images/property-services-bg-2.png") no-repeat;
    background-position: bottom right;
    background-color: #fff;
}

.app-property-services--services .module .head {
    padding-bottom: var(--app-fs-40);
    border-bottom: 1px solid rgba(169, 169, 169, .15);
}

.app-property-services--services .module .head .tit {
    position: relative;
    color: #a97e46;
}

.app-property-services--services .module .head .tit::before {
    content: '';
    position: absolute;
    top: 50%;
    left: calc(var(--app-fs-90) * -1);
    width: 4px;
    height: 100%;
    background: #a97e46;
    transform: translateY(-50%);
}

.app-property-services--services .module .head .tit .num {
    font-size: var(--app-fs-78);
    line-height: 1;
}

.app-property-services--services .module .head .tit .label {
    margin-top: -6px;
    margin-left: 1.2em;
    font-size: var(--app-fs-26);
    line-height: 1.35;
}

.app-property-services--services .module .head .desc {
    margin-top: var(--app-fs-40);
    font-size: var(--app-fs-16);
    line-height: 1.8;
    color: #333;
}

.app-property-services--services .module .wrap {
    display: inline-flex;
    flex-direction: column;
    padding-top: var(--app-fs-34);
}

.app-property-services--services .module .wrap .label {
    margin-bottom: 1em;
    font-size: var(--app-fs-20);
    color: #333;
}

.app-property-services--services .module .wrap .label .iconfont {
    margin-right: 0.5em;
    font-size: var(--app-fs-32);
    color: #a97e46;
}

.app-property-services--services .module .wrap .item+.item {
    margin-top: var(--app-fs-20);
    padding-top: var(--app-fs-20);
    border-top: 1px dashed rgba(169, 169, 169, .15);
}

.app-property-services--services .module .wrap li {
    width: calc(var(--app-basis-ratio) * 300px);
}

.app-property-services--services .module .wrap li+li {
    margin-left: var(--app-fs-30);
}

.app-property-services--services .module .wrap .img-wrap {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.app-property-services--services .module .wrap .img-box {
    position: relative;
    width: 100%;
    padding-bottom: 74.9%;
}

.app-property-services--services .module .wrap .img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.app-property-services--services .module .wrap .text-wrap {
    padding-top: var(--app-fs-30);
}

.app-property-services--services .module .wrap .text-wrap .tit {
    display: flex;
    align-items: center;
    font-size: var(--app-fs-18);
    color: #333;
}

.app-property-services--services .module .wrap .text-wrap .tit span {
    margin-right: 1em;
    font-size: 10px;
    color: #a97e46;
}

.app-property-services--services .module .wrap .text-wrap .txt {
    margin-top: 1em;
    font-size: var(--app-fs-16);
    color: #666;
}

.app-property-services--services .module.module-text-img {
    display: flex;
    padding-top: var(--app-fs-60);
    padding-bottom: var(--app-fs-60);
}

.app-property-services--services .module-text-img .head {
    flex: 1;
    padding-bottom: 0;
    margin-top: calc(var(--app-basis-ratio) * 122px);
    border-bottom: none;
}

.app-property-services--services .module-text-img .card {
    position: relative;
    width: calc(var(--app-basis-ratio) * 568px);
    margin-left: var(--app-fs-68);
    overflow: hidden;
}

.app-property-services--services .module-text-img .card-img {
    position: relative;
    width: 100%;
    padding-bottom: 75.2%;
}

.app-property-services--services .module-text-img .card-img .img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.app-property-services--services .module-text-img2 .head {
    border-bottom: none;
}

.app-property-services--services .module-text-img2 .block .left .desc {
    font-size: var(--app-fs-16);
    line-height: 1.8;
    color: #666;
}

.app-property-services--services .module-text-img2 .block .info {
    position: relative;
    display: flex;
    padding: var(--app-fs-20) var(--app-fs-30);
    flex-wrap: wrap;
    margin-top: var(--app-fs-40);
    background: #F4F4F4;
}

.app-property-services--services .module-text-img2 .block .info::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1px;
    height: calc(100% - var(--app-fs-20) * 2);
    background: rgba(110, 110, 110, 0.15);
    transform: translate(-50%, -50%);
}

.app-property-services--services .module-text-img2 .block .info::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(100% - var(--app-fs-30) * 2);
    height: 1px;
    background: rgba(110, 110, 110, 0.15);
    transform: translate(-50%, -50%);
}

.app-property-services--services .module-text-img2 .block .info .item {
    width: 50%;
    padding: var(--app-fs-20) var(--app-fs-30);
}

.app-property-services--services .module-text-img2 .block .info .item:nth-child(2n-1) {
    padding-left: 0;
}

.app-property-services--services .module-text-img2 .block .info .item:nth-child(2n) {
    padding-right: 0;
}


.app-property-services--services .module-text-img2 .block .info .tit {
    font-size: var(--app-fs-18);
    color: #aa7e46;
}

.app-property-services--services .module-text-img2 .block .info .txt {
    margin-top: 0.8em;
    font-size: var(--app-fs-16);
    color: #666;
}

.app-property-services--services .module-text-img2 .block .img-wrap {
    position: relative;
    width: calc(var(--app-basis-ratio) * 568px);
    margin-left: var(--app-fs-68);
    overflow: hidden;
}

.app-property-services--services .module-text-img2 .block .img-box {
    position: relative;
    width: 100%;
    padding-bottom: 75.2%;
}

.app-property-services--services .module-text-img2 .block .img-box .img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.app-property-services--projects {
    padding: var(--app-fs-90) 0;
    background: url("../images/property-services-bg-5.jpg") no-repeat;
    background-size: cover;
}

.app-property-services--projects .projects-swiper {
    padding-bottom: var(--app-fs-40);
    margin-top: var(--app-fs-40);
}

.app-property-services--projects .projects-swiper .img-wrap {
    position: relative;
    width: 100%;
    padding-bottom: 75%;
}

.app-property-services--projects .projects-swiper .img-wrap .img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.app-property-services--projects .projects-swiper .text-wrap {
    margin-top: var(--app-fs-26);
}

.app-property-services--projects .projects-swiper .text-wrap .tit {
    display: flex;
    align-items: center;
    font-size: var(--app-fs-18);
    color: #333;
}

.app-property-services--projects .projects-swiper .text-wrap .tit span {
    margin-right: 1em;
    font-size: 10px;
    color: #a97e46;
}

.app-property-services--projects .projects-swiper>.swiper-scrollbar {
    left: 50%;
    bottom: 0;
    width: var(--app-main-content-width);
    height: 2px;
    transform: translateX(-50%);
}

.app-property-services--projects .projects-swiper .swiper-scrollbar-drag {
    background: #a97e46;
}

@media screen and (max-width: 1440px) {
    .app-property-services--intro .bg-box .bg {
        width: 100%;
    }

    .app-property-services--intro .bg-box .bg-2 {
        left: 0;
        margin-left: 0;
    }
}

@media screen and (max-width: 1200px) {
    .app-property-services--intro {
        padding-top: 0;
    }

    .app-property-services--intro .intro-content {
        position: static;
        left: 0;
        transform: none;
    }

    .app-property-services--intro .intro-content .desc {
        text-align: justify;
    }

    .app-property-services--intro .bg-box {
        width: 170%;
        margin-top: -12%;
        transform: translateX(-20.5%);
    }
}

@media screen and (max-width: 992px) {
    .app-property-services--services .content .module {
        padding-left: 20px;
        padding-right: 20px;
    }

    .app-property-services--services .module .head .tit::before {
        left: -20px;
    }

    .app-property-services--services .module .head .tit .label {
        font-size: 14px;
        margin-top: 0;
    }

    .app-property-services--services .module .head .desc {
        font-size: 12px;
    }

    .app-property-services--services .module .wrap .text-wrap .tit {
        font-size: 14px;
    }

    .app-property-services--services .module .wrap {
        display: flex;
    }

    .app-property-services--services .module .wrap .item ul {
        flex-direction: column;
    }

    .app-property-services--services .module .wrap li {
        width: 100%;
    }

    .app-property-services--services .module .wrap li+li {
        margin-top: 20px;
        margin-left: 0;
    }

    .app-property-services--services .module.module-text-img {
        flex-direction: column;
    }

    .app-property-services--services .module-text-img .card {
        width: 100%;
        margin-top: 20px;
        margin-left: 0;
    }

    .app-property-services--services .module-text-img2 .block {
        flex-direction: column;
    }

    .app-property-services--services .module-text-img2 .block .img-wrap {
        width: 100%;
        margin-top: 20px;
        margin-left: 0;
    }

    .app-property-services--projects {
        padding-left: var(--app-main-padding-sides);
        padding-right: var(--app-main-padding-sides)
    }

    .app-property-services--projects .projects-swiper>.swiper-scrollbar {
        width: 100%;
    }
}

/* 土地熟化 */
.app-land-maturation--intro {
    position: relative;
    height: calc(var(--app-basis-ratio) * 696px);
    padding-top: var(--app-fs-90);
    background: url("../images/land-maturation-bg-1.png") no-repeat;
    background-size: contain;
    background-position: center;
}

.app-land-maturation--intro .intro-content {
    max-width: 814px;
}

.app-land-maturation--intro .intro-content .desc {
    margin-top: 1.8em;
    font-size: var(--app-fs-16);
    line-height: 1.875;
    text-align: center;
    color: #666;
}

.app-land-maturation--work {
    padding-top: var(--app-fs-94);
    background: url("../images/land-maturation-bg-2.jpg") no-repeat;
    background-size: cover;
}

.app-land-maturation--work .resource-dev-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
    margin-top: var(--app-fs-100);
}

.app-land-maturation--work .dev-item {
    position: relative;
    width: 16.66666667%;
    height: calc(var(--app-basis-ratio) * 400px);
    border-right: 1px solid rgba(255, 255, 255, .1);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    overflow: hidden;
}

.app-land-maturation--work .dev-item .detail {
    position: absolute;
    top: 22%;
    width: 72%;
    margin: 0 14%;
    overflow: hidden;
}

.app-land-maturation--work .dev-item:last-child {
    border-right: none;
}

.app-land-maturation--work .dev-item .icon-img {
    font-size: var(--app-fs-46);
    color: #fff;
}

.app-land-maturation--work .dev-item .dev-item-title {
    font-size: var(--app-fs-22);
    color: #fff;
    margin-top: 20px;
}

.app-land-maturation--work .dev-item .dev-item-desc {
    font-size: var(--app-fs-16);
    color: #fff;
    margin-top: 20px;
    text-align: justify;
}

.app-land-maturation--work .dev-item .dev-toggle-box {
    transform: translateX(-110%);
    opacity: 0;
}

.app-land-maturation--work .dev-item.active {
    width: 30%;
    align-items: start;
}

.app-land-maturation--work .dev-item.active .dev-toggle-box {
    transform: translateX(0);
    opacity: 1;
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
}

.app-land-maturation--core-advantage {
    padding: var(--app-fs-90) 0;
    background: url("../images/land-maturation-bg-3.jpg") no-repeat;
    background-size: cover;
}

.app-land-maturation--core-advantage .list {
    margin-top: var(--app-fs-44);
}

.app-land-maturation--core-advantage .list .item {
    padding: var(--app-fs-44) var(--app-fs-90);
    width: calc(50% - 14px);
    background: #fff;
}

.app-land-maturation--core-advantage .list .item+.item {
    margin-left: 28px;
}

.app-land-maturation--core-advantage .list .item .icon {
    width: var(--app-fs-106);
    height: var(--app-fs-106);
    border-radius: 50%;
    background: rgba(170, 126, 70, .15);
    font-size: var(--app-fs-42);
    color: #a97e46;
}

.app-land-maturation--core-advantage .list .item .text-wrap {
    flex: 1;
    padding-left: var(--app-fs-34);
}

.app-land-maturation--core-advantage .list .item .text-wrap .tit {
    font-size: var(--app-fs-26);
    font-weight: normal;
    color: #a97e46;
}

.app-land-maturation--core-advantage .list .item .text-wrap .txt {
    margin-top: 1em;
    font-size: var(--app-fs-16);
    color: #666;
}

@media screen and (max-width: 992px) {
    .app-land-maturation--intro {
        background-position: bottom center;
        background-size: cover;
    }

    .app-land-maturation--work {
        background-position: center;
    }

    .app-land-maturation--work .resource-dev-content {
        padding: 20px 0;
        margin-top: 20px;
        flex-direction: column;
        flex-wrap: wrap;
    }

    .app-land-maturation--work .dev-item {
        width: 100%;
        height: auto;
        padding: 10px 20px;
        border-right: none;
    }

    .app-land-maturation--work .dev-item .dev-item-title {
        margin-top: 10px;
        font-size: 14px;
    }

    .app-land-maturation--work .dev-item .dev-item-desc {
        margin-top: 10px;
        font-size: 12px;
    }

    .app-land-maturation--work .dev-item.active {
        width: 100%;
    }

    .app-land-maturation--work .dev-item .detail {
        position: static;
        width: 100% !important;
        padding-bottom: 20px;
        padding-left: 0;
        margin: 0 !important;
        border-bottom: 1px solid rgba(255, 255, 255, .1);
    }

    .app-land-maturation--work .dev-item .dev-toggle-box {
        transform: translateX(0) !important;
        opacity: 1 !important;
    }

    .app-land-maturation--work .dev-item .basemaps {
        right: 0 !important;
        bottom: 15px;
        width: 120px;
    }

    .app-land-maturation--core-advantage .list {
        flex-direction: column;
    }

    .app-land-maturation--core-advantage .list .item {
        width: 100%;
        padding: 20px;
    }

    .app-land-maturation--core-advantage .list .item+.item {
        margin-left: 0;
        margin-top: 20px;
    }
}

@media screen and (max-width: 768px) {
    .app-land-maturation--work {
        background-image: url("../images/land-maturation-bg-2-mo.jpg");
        padding-bottom: var(--app-fs-72);
    }

    .app-work-content .title,
    .app-asset-header .title {
        font-size: 20px;
    }

    .app-project-intro .tab {
        font-size: 14px;
    }

    .app-property-services--projects .projects-swiper .text-wrap .tit {
        font-size: 14px;
    }

    .app-property-services--services .module-text-img .head {
        margin-top: 0;
    }
	/* 物业服务 */
	.app-property-services--intro .intro-content {
		width: 100% !important;
	}

	.app-main-content .top {
		flex-direction: column;
		align-items: normal;
	}

	.app-property-services--intro {
		height: 500px !important;
	}

	.app-main-content .top .text-wrap {
		padding-left: 0 !important;
		margin-top: 15px;
	}
}